/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
#map {
    width: 50%;
    height: 50%;
    margin: 50px auto;
}
      
/* Optional: Makes the sample page fill the window. */
html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    background-color: rgb(39, 39, 39);
    font-family: Arial, Helvetica, sans-serif;
}

p, h1{
    color: white;
}
      